
.mt-inner-equipment { overflow: hidden; padding: 100px 0; border-bottom: 1px solid #e6e6e6;}
.mt-inner-equipment-container { display: flex; justify-content: space-between;}
.mt-inner-equipment-text { width: calc(58% - 100px);}
.mt-inner-equipment-text .mt-inner-title p, .mt-inner-equipment-text .mt-inner-title span { text-align: left;}
.mt-inner-equipment-text .mt-inner-title::after { margin: 0; left: 0;}
.mt-inner-equipment-text .mt-inner-equipment-desc { line-height: 30px; color: #777; font-size: 16px; margin-bottom: 50px;}
.mt-inner-equipment-desc p { max-height: 120px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.mt-inner-equipment-text ul { display: flex;}
.mt-inner-equipment-text ul li { margin-right: 100px;}
.mt-inner-equipment-text ul li:last-child { margin-right: 0;}
.mt-inner-equipment-text ul li em { display: block; width: 50px; height: 50px; overflow: hidden; margin: 0 auto;}
.mt-inner-equipment-text ul li em img { display: block; width: 100%; height: 100%; margin: 0 auto;}
.mt-inner-equipment-text ul li span { display: block; line-height: 30px; color: #222; font-size: 16px; text-align: center;}
.mt-inner-equipment-img { width: 42%; height: 410px; position: relative;}
.mt-inner-equipment-img i { display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-equipment-img::after { content: ''; display: block; width: 100%; height: 100%; border: 1px solid #5fb62f; border-radius: 8px; position: absolute; left: 20px; top: 20px; opacity: .45;}


.mt-inner-proCategory { overflow: hidden; padding: 100px 0;}
.mt-proCategory-tab { display: flex; align-items: center; justify-content: center; margin-bottom: 50px;}
.mt-proCategory-tab .mt-tab-item { display: flex; align-items: center; justify-content: center; width: 250px; height: 60px; overflow: hidden; margin-right: 25px; padding: 10px 15px; background-color: #f2f8f7; border-radius: 30px; cursor: pointer;}
.mt-proCategory-tab .mt-tab-item:last-child { margin-right: 0;}
.mt-proCategory-tab .mt-tab-item:hover, .mt-proCategory-tab .mt-tab-item.active { background-color: #5fb62f;}
.mt-proCategory-tab .mt-tab-item span { display: block; max-width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #222; font-size: 20px; white-space: nowrap; text-overflow: ellipsis; padding: 0 20px; position: relative;}
.mt-proCategory-tab .mt-tab-item:hover span, .mt-proCategory-tab .mt-tab-item.active span { color: #fff;}
.mt-proCategory-tab .mt-tab-item span::before, .mt-proCategory-tab .mt-tab-item span::after { content: ''; display: block; width: 6px; height: 6px; overflow: hidden; margin-top: -3px; background-color: #f2f8f7; border-radius: 50%; position: absolute; top: 50%;}
.mt-proCategory-tab .mt-tab-item span::before { left: 0;}
.mt-proCategory-tab .mt-tab-item span::after { right: 0;}
.mt-proCategory-tab .mt-tab-item:hover span::before, .mt-proCategory-tab .mt-tab-item.active span::before,
.mt-proCategory-tab .mt-tab-item:hover span::after, .mt-proCategory-tab .mt-tab-item.active span::after { background-color: #fff;}

.mt-proCategory-wrap .mt-tab-con { display: none; justify-content: space-between; overflow: hidden; padding: 50px; background-color: #f2f8f7; border-radius: 8px;}
.mt-proCategory-wrap .mt-tab-con.active { display: flex;}
.mt-proCategory-wrap .mt-proCategory-text { width: 52%; overflow: hidden; padding-right: 50px;}
.mt-proCategory-text a.name { display: block; overflow: hidden; line-height: 44px; color: #222; font-size: 36px; font-weight: bold;}
.mt-proCategory-text a.name:hover { color: #5fb62f;} 
.mt-proCategory-text p.ms { max-height: 84px; overflow: hidden; line-height: 28px; color: #777; font-size: 16px; margin: 25px 0 40px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.mt-proCategory-text dl { display: flex; flex-wrap: wrap; justify-content: left; width: calc(100% - 100px); margin: 0 -25px -25px;}
.mt-proCategory-text dl dd { display: flex; width: 50%; margin-bottom: 25px; padding: 0 25px;}
.mt-proCategory-text dl dd i { display: block; width: 28px; height: 28px; overflow: hidden; margin-top: 4px;}
.mt-proCategory-text dl dd span { display: block; width: calc(100% - 28px); overflow: hidden; line-height: 28px; color: #222; font-size: 16px; padding-left: 18px;}
.mt-proCategory-text a.btn { display: block; width: 160px; height: 54px; overflow: hidden; line-height: 54px; color: #fff; font-size: 16px; text-align: center; background-color: #5fb62f; border-radius: 27px; margin-top: 50px;}
.mt-proCategory-text a.btn i { display: inline-block; vertical-align: middle; width: 18px; height: 18px; overflow: hidden; margin: -2px 10px 0 0;}
.mt-proCategory-text a.btn:hover i { margin: -2px 20px 0 0;}
.mt-proCategory-wrap .mt-proCategory-image { width: 48%; height: 450px; overflow: hidden; border-radius: 8px;}
.mt-proCategory-image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-proCategory-image a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}


.mt-inner-proDisplay { overflow: hidden; padding: 100px 0 160px; background-color: #f2f8f7;}
.mt-proDisplay-tab { display: flex; align-items: center; justify-content: center; margin-bottom: 50px;}
.mt-proDisplay-tab .mt-tab-item { display: flex; align-items: center; justify-content: center; width: 250px; height: 60px; overflow: hidden; margin-right: 25px; padding: 10px 15px; background-color: #fff; border-radius: 8px; cursor: pointer;}
.mt-proDisplay-tab .mt-tab-item:last-child { margin-right: 0;}
.mt-proDisplay-tab .mt-tab-item:hover, .mt-proDisplay-tab .mt-tab-item.active { background-color: #5fb62f;}
.mt-proDisplay-tab .mt-tab-item span { display: block; max-width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #222; font-size: 20px; white-space: nowrap; text-overflow: ellipsis; padding: 0 20px; position: relative;}
.mt-proDisplay-tab .mt-tab-item:hover span, .mt-proDisplay-tab .mt-tab-item.active span { color: #fff;}
.mt-proDisplay-tab .mt-tab-item span::before, .mt-proDisplay-tab .mt-tab-item span::after { content: ''; display: block; width: 6px; height: 6px; overflow: hidden; margin-top: -3px; background-color: #fff; border-radius: 50%; position: absolute; top: 50%;}
.mt-proDisplay-tab .mt-tab-item span::before { left: 0;}
.mt-proDisplay-tab .mt-tab-item span::after { right: 0;}

.mt-proDisplay-wrap .mt-tab-con { display: none;}
.mt-proDisplay-wrap .mt-tab-con.active { display: block;}
.mt-proDisplay-wrap ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px -30px;}
.mt-proDisplay-wrap ul li { width: 25%; margin-bottom: 30px; padding: 0 15px;}
.mt-proDisplay-wrap ul li .mt-proDisplay-con { min-height: 100%; overflow: hidden; background-color: #fff; border-radius: 8px; position: relative;}
.mt-proDisplay-wrap ul li .mt-proDisplay-con:hover { box-shadow: 0 0 20px rgba(0, 0, 0, .06);}
.mt-proDisplay-wrap ul li .mt-proDisplay-con::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-proDisplay-wrap ul li .mt-proDisplay-con:hover::after { width: 100%;}
.mt-proDisplay-con .image { width: 100%; height: 260px; overflow: hidden;}
.mt-proDisplay-con .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-proDisplay-con:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-proDisplay-con .text { width: 100%; height: auto; overflow: hidden; padding: 30px;}
.mt-proDisplay-con .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 20px;}
.mt-proDisplay-con:hover .text a.name { color: #5fb62f;}
.mt-proDisplay-con .text dl dd { width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical;}


@media (max-width:1680px) {
  .mt-inner-equipment { padding: 80px 0;}
  .mt-inner-equipment-img { width: 44%; height: 400px;}
  .mt-inner-equipment-text { width: calc(56% - 80px);}
  .mt-inner-equipment-text .mt-inner-equipment-desc { margin-bottom: 40px;}
  .mt-inner-equipment-text ul li { margin-right: 80px;}

  .mt-inner-proCategory { padding: 80px 0;}
  .mt-proCategory-tab { margin-bottom: 40px;}
  .mt-proCategory-tab .mt-tab-item { width: 240px; height: 50px; margin-right: 20px; border-radius: 25px;}
  .mt-proCategory-tab .mt-tab-item span { font-size: 18px;}
  .mt-proCategory-wrap .mt-tab-con { padding: 40px;}
  .mt-proCategory-wrap .mt-proCategory-text { padding-right: 40px;}
  .mt-proCategory-text a.name { line-height: 40px; font-size: 30px;}
  .mt-proCategory-text p.ms { margin: 20px 0 40px;}
  .mt-proCategory-text dl { width: calc(100% - 60px); margin: 0 -20px -20px;}
  .mt-proCategory-text dl dd { margin-bottom: 20px; padding: 0 20px;}
  .mt-proCategory-text dl dd span { padding-left: 12px;}
  .mt-proCategory-text a.btn { width: 150px; height: 50px; line-height: 50px; border-radius: 25px; margin-top: 40px;}
  .mt-proCategory-wrap .mt-proCategory-image { height: 420px;}

  .mt-inner-proDisplay { padding: 80px 0 120px;}
  .mt-proDisplay-tab { margin-bottom: 40px;}
  .mt-proDisplay-tab .mt-tab-item { width: 240px; height: 50px; margin-right: 20px;}
  .mt-proDisplay-tab .mt-tab-item span { font-size: 18px;}
  .mt-proDisplay-wrap ul { margin: 0 -12px -24px;}
  .mt-proDisplay-wrap ul li { margin-bottom: 24px; padding: 0 12px;} 
  .mt-proDisplay-con .image { height: 240px;}
  .mt-proDisplay-con .text { padding: 24px;}
  .mt-proDisplay-con .text a.name { height: 30px; line-height: 30px; font-size: 22px; margin-bottom: 15px;}

}

@media (max-width:1600px) {  
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-equipment { padding: 60px 0;}
  .mt-inner-equipment-img { width: 44%; height: 360px;}
  .mt-inner-equipment-img::after { left: 10px; top: 10px;}
  .mt-inner-equipment-text { width: calc(56% - 60px);}
  .mt-inner-equipment-text .mt-inner-equipment-desc { margin-bottom: 30px;}
  .mt-inner-equipment-desc p { max-height: 108px; line-height: 27px; font-size: 15px;}
  .mt-inner-equipment-text ul li { margin-right: 60px;}
  .mt-inner-equipment-text ul li span { font-size: 15px;}

  .mt-inner-proCategory { padding: 60px 0;}
  .mt-proCategory-tab { margin-bottom: 30px;}
  .mt-proCategory-tab .mt-tab-item { width: 240px; height: 50px; margin-right: 15px; border-radius: 25px;}
  .mt-proCategory-tab .mt-tab-item span { font-size: 18px;}
  .mt-proCategory-wrap .mt-tab-con { padding: 30px;}
  .mt-proCategory-wrap .mt-proCategory-text { padding-right: 30px;}
  .mt-proCategory-text a.name { line-height: 36px; font-size: 26px;}
  .mt-proCategory-text p.ms { max-height: 81px; line-height: 27px; font-size: 15px; margin: 15px 0 30px;}
  .mt-proCategory-text dl { width: calc(100% - 30px); margin: 0 -15px -20px;}
  .mt-proCategory-text dl dd { margin-bottom: 20px; padding: 0 15px;}
  .mt-proCategory-text dl dd i { width: 23px; height: 23px;}
  .mt-proCategory-text dl dd span { width: calc(100% - 23px); line-height: 27px; font-size: 15px; padding-left: 10px;}
  .mt-proCategory-text a.btn { width: 140px; height: 44px; line-height: 44px; font-size: 14px; border-radius: 22px; margin-top: 30px;}
  .mt-proCategory-text a.btn i { width: 16px; height: 16px;}
  .mt-proCategory-wrap .mt-proCategory-image { height: 370px;}

  .mt-inner-proDisplay { padding: 60px 0 100px;}
  .mt-proDisplay-tab { margin-bottom: 30px;}
  .mt-proDisplay-tab .mt-tab-item { width: 240px; height: 50px; margin-right: 15px;}
  .mt-proDisplay-tab .mt-tab-item span { font-size: 18px;}
  .mt-proDisplay-wrap ul { margin: 0 -10px -20px;}
  .mt-proDisplay-wrap ul li { margin-bottom: 20px; padding: 0 10px;} 
  .mt-proDisplay-con .image { height: 220px;}
  .mt-proDisplay-con .text { padding: 20px;}
  .mt-proDisplay-con .text a.name { height: 30px; line-height: 30px; font-size: 20px; margin-bottom: 10px;}
  .mt-proDisplay-con .text dl dd { font-size: 15px;}
}

@media (max-width:1366px) {
  .mt-inner-equipment-img { height: 340px;}
  
  .mt-proDisplay-con .image { height: 210px;}

}

@media (max-width:1280px) {
  .mt-inner-equipment-text { width: calc(56% - 40px);}
  .mt-inner-equipment-desc p { max-height: 96px; line-height: 24px; font-size: 14px;}
  .mt-inner-equipment-text ul li span { font-size: 14px;}
  .mt-inner-equipment-img { height: 320px;}

  .mt-proCategory-tab .mt-tab-item { width: 200px; height: 44px; margin-right: 14px; padding: 7px 14px; border-radius: 22px;}
  .mt-proCategory-tab .mt-tab-item span { height: 30px; line-height: 30px; font-size: 16px; padding: 0 14px;}
  .mt-proCategory-tab .mt-tab-item span::before, .mt-proCategory-tab .mt-tab-item span::after { width: 4px; height: 4px; margin-top: -2px;}
  .mt-proCategory-text a.name { line-height: 32px; font-size: 22px;}
  .mt-proCategory-text p.ms { max-height: 72px; line-height: 24px; font-size: 14px; margin: 14px 0 28px;}
  .mt-proCategory-text dl { width: 100%;}
  .mt-proCategory-text dl dd i { width: 20px; height: 20px; margin-top: 2px;}
  .mt-proCategory-text dl dd span { width: calc(100% - 20px); line-height: 24px; font-size: 14px; padding-left: 10px;}
  .mt-proCategory-wrap .mt-proCategory-image { height: 340px;}

  .mt-proDisplay-tab .mt-tab-item {  width: 200px; height: 44px; margin-right: 14px; padding: 7px 14px;}
  .mt-proDisplay-tab .mt-tab-item span { height: 30px; line-height: 30px; font-size: 16px; padding: 0 14px;}
  .mt-proDisplay-tab .mt-tab-item span::before, .mt-proDisplay-tab .mt-tab-item span::after { width: 4px; height: 4px; margin-top: -2px;}

  .mt-proDisplay-con .image { height: 185px;}
  .mt-proDisplay-con .text { padding: 16px 20px;}
  .mt-proDisplay-con .text a.name { font-size: 18px;}
  .mt-proDisplay-con .text dl dd { height: 28px; line-height: 28px; font-size: 14px;}
}

@media (max-width:1200px) {
  

}

@media (max-width:1080px) {
  .mt-inner-equipment-text { width: calc(56% - 30px);}
  .mt-inner-equipment-img { height: 300px;}
  
  .mt-proDisplay-wrap ul li { width: calc(100% / 3);}
  .mt-proDisplay-con .image { height: 240px;}
}

@media (max-width:1024px) {
  .mt-proDisplay-con .image { height: 220px;}
}

@media (max-width:920px) {
  .mt-inner-equipment { padding: 40px 0;}
  .mt-inner-equipment-text .mt-inner-equipment-desc { margin-bottom: 20px;}
  .mt-inner-equipment-text ul li { margin-right: 40px;}
  .mt-inner-equipment-text ul li em { width: 40px; height: 40px;} 
  .mt-inner-equipment-img { height: 270px;}
  .mt-inner-equipment-img::after { left: 8px; top: 8px;}

  .mt-inner-proCategory { padding: 40px 0;}
  .mt-proCategory-tab { margin-bottom: 20px;}
  .mt-proCategory-tab .mt-tab-item { width: calc((100% - 30px) / 4); margin-right: 10px; padding: 7px 22px;}
  .mt-proCategory-tab .mt-tab-item span { font-size: 16px;}
  .mt-proCategory-wrap .mt-tab-con { padding: 24px;}
  .mt-proCategory-wrap .mt-proCategory-text { padding-right: 24px;}
  .mt-proCategory-text a.name { line-height: 30px; font-size: 20px;}
  .mt-proCategory-text p.ms { margin: 10px 0 20px;}
  .mt-proCategory-text dl { margin: 0 0 -10px;}
  .mt-proCategory-text dl dd { width: 100%; margin-bottom: 10px; padding: 0;}
  .mt-proCategory-text a.btn { width: 132px; height: 40px; line-height: 40px; font-size: 14px; border-radius: 20px; margin-top: 20px;}
  .mt-proCategory-wrap .mt-proCategory-image { height: 320px;}

  .mt-inner-proDisplay { padding: 40px 0 80px;}
  .mt-proDisplay-tab { margin-bottom: 20px;}
  .mt-proDisplay-tab .mt-tab-item { width: calc((100% - 30px) / 4); margin-right: 10px; padding: 7px 22px;}
  .mt-proDisplay-tab .mt-tab-item span { font-size: 16px;}
  .mt-proDisplay-con .image { height: 200px;}
}

@media (max-width:820px) {
  .mt-inner-equipment-text ul li { margin-right: 30px;}
  .mt-inner-equipment-text ul li em { width: 36px; height: 36px;}

  .mt-proCategory-wrap .mt-tab-con { padding: 20px;}
  .mt-proCategory-wrap .mt-proCategory-text { padding-right: 20px;}
  .mt-proCategory-text a.name { font-size: 18px;}

  .mt-proDisplay-con .image { height: 180px;}

}

@media (max-width:767px) {
  .mt-inner-equipment-container { display: block;}
  .mt-inner-equipment-text { width: 100%;}
  .mt-inner-equipment-text ul { justify-content: center;}
  .mt-inner-equipment-img { width: 100%; height: 240px; margin-top: 20px;}

  .mt-proCategory-tab { flex-wrap: wrap; margin-bottom: 10px;}
  .mt-proCategory-tab .mt-tab-item { width: calc((100% - 20px) / 2); height: 35px; margin: 0 5px 10px; padding: 5px 15px; border-radius: 18px;}
  .mt-proCategory-tab .mt-tab-item span { height: 25px; line-height: 25px; font-size: 15px;}
  .mt-proCategory-wrap .mt-tab-con.active { display: block;}
  .mt-proCategory-wrap .mt-proCategory-text { width: 100%; padding-right: 0;}
  .mt-proCategory-wrap .mt-proCategory-image { width: 100%; height: 240px; margin-top: 20px;}

  .mt-proDisplay-tab { flex-wrap: wrap; margin-bottom: 10px;}
  .mt-proDisplay-tab .mt-tab-item { width: calc((100% - 20px) / 2); height: 35px; margin: 0 5px 10px; padding: 5px 15px;}
  .mt-proDisplay-tab .mt-tab-item span { height: 25px; line-height: 25px; font-size: 15px;}
  .mt-proDisplay-wrap ul { margin: 0 0 -20px;}
  .mt-proDisplay-wrap ul li { width: 100%; padding: 0;}
  .mt-proDisplay-con .image { height: 240px;}
}

@media (max-width:390px) {
  .mt-inner-equipment-img { height: 220px;}

  .mt-proCategory-wrap .mt-proCategory-image { height: 220px;}

  .mt-proDisplay-con .image { height: 220px;}

}

@media (max-width:320px) {
  .mt-inner-equipment-img { height: 180px;}
  
  .mt-proCategory-tab .mt-tab-item { height: 34px; margin: 0 4px 10px; padding: 5px 12px; border-radius: 20px;}
  .mt-proCategory-tab .mt-tab-item span { height: 24px; line-height: 24px; font-size: 14px; padding: 0 10px;}
  .mt-proCategory-text a.name { font-size: 16px;}
  .mt-proCategory-wrap .mt-proCategory-image { height: 180px;}

  .mt-proDisplay-tab .mt-tab-item { height: 34px; margin: 0 4px 10px; padding: 5px 12px;}
  .mt-proDisplay-tab .mt-tab-item span { height: 24px; line-height: 24px; font-size: 14px; padding: 0 10px;}
  .mt-proDisplay-con .image { height: 180px;}
  .mt-proDisplay-con .text a.name { font-size: 16px;}
}

